package de.wwwu.awolf.model.communication;

public class TypeData implements Data {
    private SubscriberType type;

    @Override
    public SubscriberType getType() {
        return type;
    }

    @Override
    public void setType(SubscriberType type) {
        this.type = type;
    }
}
